---
Name: blessings
Bug-Database: https://github.com/erikrose/blessings/issues
Bug-Submit: https://github.com/erikrose/blessings/issues/new
Repository: https://github.com/erikrose/blessings.git
Repository-Browse: https://github.com/erikrose/blessings
